Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 06:57:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation arturo padel                    Bot:  Hi again! Bot:  Please enter your name Customer:  arturo padel Bot:  Hi Arturo Padel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340437451 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:57 AM, 19th Aug                   Mohammed                   Hi Arturo,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           06:57 AM, 19th Aug                     arturo padel                    6340437451 I want to received this today           06:58 AM, 19th Aug                     arturo padel                    from Max  Port Road, Near Alaosra Mall.           06:59 AM, 19th Aug                     arturo padel                    Jizan           06:59 AM, 19th Aug                   Mohammed                   Hold on for a moment please so I can check the details           06:59 AM, 19th Aug                   Mohammed                   We see that you have placed your order on Aug 17, 2021. We would like to inform that click and collect orders are currently delivered to the stores and are ready to pick-up within 3-5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:00 AM, 19th Aug                   Mohammed                   If you not receive the order within the time frame feel free to contact us again, we would happy to assist you.           07:01 AM, 19th Aug                     arturo padel                    Its been 3 day now, its not possible to received/pickup today?           07:03 AM, 19th Aug                   Mohammed                   Sorry, we are not allowed to raise it within the time frame           07:04 AM, 19th Aug                   Mohammed                   However, we hope it will be ready for pickup soon           07:05 AM, 19th Aug                   Mohammed                   Is there anything else I can assist you with?           07:05 AM, 19th Aug                     arturo padel                             07:06 AM, 19th Aug                     arturo padel                    How about the 1-2 days pickup up timeframe that you have upon checking out           07:07 AM, 19th Aug                   Mohammed                   Sorry for the inconvenience, you are exception or the time frame has been changed for your location           07:10 AM, 19th Aug                   Mohammed                   However, I will forward it to the concern team to make the order ready for pickup asap           07:10 AM, 19th Aug                   Mohammed                   Is there anything else I can assist you with?           07:11 AM, 19th Aug                     arturo padel                    Please as of today I need it badly           07:11 AM, 19th Aug                   Mohammed                   Rest assure we will do our best to make it ready asap           07:12 AM, 19th Aug                     arturo padel                    Thanks, I will keep it that words           07:13 AM, 19th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 AM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2997856